# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-macros-mageia-compat
BuildRequires: gcc-c++
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary:    Display file system space usage using graph and colors
Name:       dfc
Version:    3.1.1
Release:    alt1_4
License:    BSD-like
Group:      System/Base
URL:        http://projects.gw-computing.net/projects/dfc
Source0:    http://projects.gw-computing.net/attachments/download/39/dfc-%{version}.tar.gz
BuildRequires:	cmake
Source44: import.info

%description
Display file system space usage using graph and colors.

%prep
%setup -q

%build
%{mageia_cmake} -DSYSCONFDIR=%{_sysconfdir}
%mageia_cmake_build

%install
%mageia_cmake_install

%find_lang %{name} --with-man

%files -f %{name}.lang
%doc AUTHORS.md HACKING.md LICENSE README.md CHANGELOG.md TRANSLATORS.md
%{_bindir}/dfc
%{_mandir}/man1/dfc.1*
%config(noreplace) %{_sysconfdir}/xdg/dfc/dfcrc
%config(noreplace) %{_sysconfdir}/xdg/dfc/fr/dfcrc
%config(noreplace) %{_sysconfdir}/xdg/dfc/nl/dfcrc


%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 3.1.1-alt1_4
- update by mgaimport

* Tue Mar 10 2020 Igor Vlasenko <viy@altlinux.ru> 3.1.1-alt1_3
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 3.1.1-alt1_2
- update by mgaimport

* Fri May 04 2018 Igor Vlasenko <viy@altlinux.ru> 3.1.1-alt1_1
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 3.1.0-alt1_1
- new version

